## r-cran-phylobase 0.8.2

=== DESCRIPTION ===
Package: phylobase
Type: Package
Title: Base Package for Phylogenetic Structures and Comparative Data
Version: 0.8.2
Imports: ade4, ape (>= 3.0), Rcpp (>= 0.11.0), rncl (>= 0.6.0), grid,
        methods, stats, RNeXML
LinkingTo: Rcpp
Suggests: MASS, testthat (>= 0.8.1), knitr
Author: R Hackathon et al. (alphabetically: Ben Bolker, Marguerite Butler,
    Peter Cowan, Damien de Vienne, Dirk Eddelbuettel, Mark Holder, Thibaut
    Jombart, Steve Kembel, Francois Michonneau, David Orme, Brian O'Meara,
    Emmanuel Paradis, Jim Regetz, Derrick Zwickl)
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Description: Provides a base S4 class for comparative methods, incorporating
    one or more trees and trait data.
License: GPL (>= 2)
URL: https://github.com/fmichonneau/phylobase
BugReports: https://github.com/fmichonneau/phylobase/issues
LazyData: true
Collate: 'oldclasses-class.R' 'internal-constructors.R'
        'phylo4-methods.R' 'RcppExports.R' 'checkdata.R'
        'phylo4-class.R' 'getNode-methods.R' 'formatData.R'
        'phylo4d-class.R' 'phylo4d-methods.R' 'MRCA-methods.R'
        'addData-methods.R' 'ancestors.R' 'phylo4-accessors.R'
        'root-methods.R' 'nodeId-methods.R' 'edgeLength-methods.R'
        'setAs-methods.R' 'extractTree.R' 'labels-methods.R'
        'multiphylo4-class.R' 'pdata.R' 'phylo4d-accessors.R'
        'phylobase-package.R' 'phylobase.options.R' 'phylomats-class.R'
        'print-methods.R' 'readNCL.R' 'reorder-methods.R'
        'shortestPath-methods.R' 'subset-methods.R' 'summary-methods.R'
        'tbind.R' 'tdata-methods.R' 'treePlot.R' 'treestruc.R' 'zzz.R'
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-01-22 16:13:13 UTC; francois
Repository: CRAN
Date/Publication: 2016-01-23 00:32:41
