=== debian/changelog ===
r-cran-phylobase (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #820520)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Apr 2016 13:54:52 +0200
