=== debian/control ===
Source: r-cran-phylobase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-rcpp,
               r-cran-rncl,
               r-cran-rnexml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-phylobase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-phylobase/trunk/
Homepage: https://cran.r-project.org/web/packages/phylobase/

Package: r-cran-phylobase
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-ape,
         r-cran-ade4,
         r-cran-rncl,
         r-cran-rnexml
Description: GNU R base package for phylogenetic structures and comparative data
 This R package provides a base S4 class for comparative methods,
 incorporating one or more trees and trait data as these are used in
 other packages dealing with phylogenetic structures and comparative data.
