=== debian/changelog ===
r-cran-phylobase (0.8.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 22:47:11 +0200

r-cran-phylobase (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * use dh-r instead of cdbs
  * canonical Homepage for CRAN packages
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 22:38:05 +0200
