=== debian/control ===
Source: r-cran-phylobase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-rcpp,
               r-cran-rncl,
               r-cran-rnexml
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phylobase.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-phylobase.git
Homepage: https://cran.r-project.org/package=phylobase

Package: r-cran-phylobase
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R base package for phylogenetic structures and comparative data
 This R package provides a base S4 class for comparative methods,
 incorporating one or more trees and trait data as these are used in
 other packages dealing with phylogenetic structures and comparative data.
