## r-cran-phylobase 0.8.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: phylobase
 Type: Package
 Title: Base Package for Phylogenetic Structures and Comparative Data
-Version: 0.8.4
+Version: 0.8.6
 Imports: ade4, ape (>= 3.0), Rcpp (>= 0.11.0), rncl (>= 0.6.0), grid,
         methods, stats, RNeXML
 LinkingTo: Rcpp
@@ -30,8 +30,9 @@
         'shortestPath-methods.R' 'subset-methods.R' 'summary-methods.R'
         'tbind.R' 'tdata-methods.R' 'treePlot.R' 'treestruc.R' 'zzz.R'
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2017-04-21 21:15:46 UTC; francois
+Packaged: 2019-02-02 15:37:09 UTC; francois
 Repository: CRAN
-Date/Publication: 2017-04-21 23:40:13 UTC
+Date/Publication: 2019-02-02 16:10:03 UTC
