=== debian/control ===
Source: r-cran-phylobase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-cran-rcpp (>= 0.11.0),
               r-cran-rncl,
               r-cran-rnexml
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phylobase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phylobase.git
Homepage: https://cran.r-project.org/package=phylobase

Package: r-cran-phylobase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R base package for phylogenetic structures and comparative data
 This R package provides a base S4 class for comparative methods,
 incorporating one or more trees and trait data as these are used in
 other packages dealing with phylogenetic structures and comparative data.
