=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-ape,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-rncl,
                r-cran-rnexml
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phylobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phylobase.git
 Homepage: https://cran.r-project.org/package=phylobase
