=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-phylobase
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,10 +12,11 @@
                r-cran-rcpp,
                r-cran-rncl,
                r-cran-rnexml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phylobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phylobase.git
 Homepage: https://cran.r-project.org/package=phylobase
+Rules-Requires-Root: no
 
 Package: r-cran-phylobase
 Architecture: any
